Package: libmetaid-ruby / 1.0-5

Metadata

Package Version Patches format
libmetaid-ruby 1.0-5 3.0 (quilt)

This package has no patches.